summaryrefslogtreecommitdiffstats
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index b50d64e8..02d614a1 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -81,12 +81,12 @@ autoconf || exit $?
echo "* Running libtoolize"
libtoolize --copy --force
-echo "* Running $AUTOMAKE"
-$AUTOMAKE --add-missing -Wno-portability $am_opt || exit $?
-
echo "* Running gtkdocize"
gtkdocize --flavour no-tmpl || exit $?
+echo "* Running $AUTOMAKE"
+$AUTOMAKE --add-missing -Wno-portability $am_opt || exit $?
+
cd "$THEDIR"
$srcdir/configure --enable-maintainer-mode "$@" || exit $?